<ion-header>
    <div class="ms-details-card-header">
        <p style="width:14em">{{ (vendor.packages[idx].name.length > 25)? (vendor.packages[idx].name | slice:0:25)+'...':(vendor.packages[idx].name)}}</p>
        <p class="ms-info">by <b>{{vendor.name}}</b></p>
        <!-- <span class="ms-info">requested</span> -->
        <span class="ms-card-price">
            {{ (vendor.packages[idx].regularPrice - (vendor.packages[idx].regularPrice * vendor.packages[idx].discountRate)) | currency:'PHP '}}
        </span>
        <span class="ms-card-orig-price">
            {{ vendor.packages[idx].regularPrice | currency:'PHP '}}
        </span>
    </div>
</ion-header>

<ion-content>
    <div class="ms-item-details-card ms-depth-8">
        <div class="ms-item-details-card-content">
            <div class="ms-item-details-images">
                <ion-img src="{{ vendor.packages[idx].photoUrl}}"></ion-img>
            </div>
            <p class="ms-item-details-desc">
                {{ vendor.packages[idx].description }}
            </p>
            <p class="ms-item-details-card-subhead">
                package policy
            </p>
            <p class="ms-item-details-desc">
                maximum pax: {{vendor.packages[idx].maximumPax}}
                <br>  regular price: {{vendor.packages[idx].regularPrice | currency:"Php "}}
                <br>  milestones discounted price: {{ (vendor.packages[idx].regularPrice - (vendor.packages[idx].regularPrice * vendor.packages[idx].discountRate))| currency:"Php "}}
                <br>  milestones deiscount rate: {{vendor.packages[idx].discountRate * 100}} %
            </p>
        </div>
      </div>
</ion-content>
<ion-footer>
    <div class="ms-item-details-card-footer">
        <div class="ms-home-bottombar ms-scheme-bottombar">
            <div class="row ms-bottom-toolbar">
                <div class="col-sm ms-bottom-toolbar-tool">
                    <span>
                    </span>
                    <span>
                        <a (click)="select()"><i class="ms-Icon ms-Icon--Add"></i></a>
                    </span>
                    <span></span>
                </div>
            </div>
        </div>
    </div>
</ion-footer>
